product.name=Product
product.desc=The Product that is registered in a new Instance.

productView.name=Product

instanceStarter.name=New Instance Starter
instanceStarter.names=New Instance Starter

name.desc=The name of this New Instance Starter.
conversation.name=Conversation

queue.name=Queue
queue.desc=The Queue on which to place this new Conversation.

topic.name=Topic
topic.desc=The Topic to apply to the new Conversation.

messages.name=Messages

stopOnResponse.name=Stop on Response
stopOnResponse.desc=When enabled, messages will end if the user responds to email generated by the created Conversation.

status.name=Status
status.desc=The Status to apply to the new Conversation.

subject.name=Subject
subject.desc=The subject to use for the new Conversation.

useInteligentClean.name=Use Intelligent Clean
useInteligentClean.desc=Processing incoming comments to remove chaff to create concise and flowing Conversations. 